.topVisual { width: 100%; height: 260px; background: url(../img/works/top.jpg); background-size: cover; text-align: center; position: relative; margin: 90px 0 0; text-align: center; }
.topVisual h2 { font-size: 45px; line-height: 80px; font-family: "Noto Serif JP"; color: #FFF; padding: 70px 0 0; }
.topVisual h2 span { display: block; font-size: 25px; font-weight: 400; line-height: 40px; font-family: "Noto Serif JP"; }

.topWorks { width: 100%; margin: 0; padding: 120px 0; }
.topWorks ul { display: flex; justify-content: start; flex-wrap: wrap; }
.topWorks ul li { width: 330px; margin: 0 18px 40px; }
.topWorks ul li a { color: #000; }
.topWorks ul li figure { width: 330px; height: 220px; display: block; border-radius: 10px; overflow: hidden; position: relative; }
.topWorks ul li figure img { width: 100%; }
.topWorks ul li figure figcaption { font-size: 18px; line-height: 25px; font-weight: 400; position: absolute; bottom: 0; z-index: 10; background: #FFFC; width: 100%; text-align: center; }
.topWorks ul li figure figcaption span { font-size: 12px; line-height: 20px; display: block; }


@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { margin: 70px 0 0; }

	.topWorks { }
	.topWorks ul { }
	.topWorks ul li { width: 210px; }
	.topWorks ul li figure { width: 210px; height: 140px; }

}


@media only screen and (max-width: 520px) {
	.topVisual { height: 170px; }
	.topVisual h2 { font-size: 30px; line-height: 60px; padding: 40px 0 0; }
	.topVisual h2 span { font-size: 12px; line-height: 30px; }

	.topWorks { padding: 80px 0; }
	.topWorks ul { justify-content: center; }
	.topWorks ul li { width: 330px; margin: 0 0 40px; }
	.topWorks ul li figure { width: 330px; height: 220px; }

}